/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*  Symphony Summit  */

/* Bureau Of Small Projects Customizations */

/*  header  */


body > img {display: none;}

h5 {font: normal 400 17px / 25px "Lato", Helvetica, Arial, Verdana, sans-serif !important;}
html, body, body.page, p, .wf-container > * {
	font: normal 400 15px / 25px "Lato", Helvetica, Arial, Verdana, sans-serif !important;
}

.branding a img, .branding img {
    width: 200px;
}

.demo-button {
    background-image: url(/wp-content/uploads/2019/01/button-background.png);
    padding: 15px 24px 16px 24px;
    font-family: Montserrat;
	font-weight: 100;
    font-size: 13px;
    text-decoration: none !important;
    color: #fff;
    background-repeat: no-repeat;
	line-height: 5;
	-webkit-transition: background .5s; /* Safari */
  	transition: background .5s;
}

.demo-button:hover {background: #1bded680; cursor: pointer; color: #fff;}

#top-menu li a {
	color: #41e7e0;
    font-family: Montserrat;
    font-size: 13px;
}


#top-menu > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-21.first {
	border-right: 1px solid #41e7e0;
    padding-right: 20px;
    margin-right: 10px;
}

.menu-select {display: none !important;}

/*  mega menu  */

.dt-mega-menu .sub-nav .dt-mega-parent {
	padding: 10px 2% !important;
	/*border-right: 1px solid;*/
}

/*.dt-mega-menu .sub-nav .dt-mega-parent:nth-child(4) {border: none;}*/
.dt-mega-parent .sub-nav > li {margin-bottom: 0px !important;}

.top-header .sub-nav > li.dt-mega-parent > a {margin-bottom: 5px !important;}
.main-nav .sub-nav > li > a, .mini-nav .sub-nav > li > a {padding: 5px 10px !important;}


/*  mobile navigation  */


.dt-mobile-header .next-level-button, .mobile-main-nav .sub-nav .next-level-button {
	color: rgba(161, 158, 186, 0.75);
}


/*  hero banner  */

span.ai {color: #2babdd; font-size: 1em !important;}

/*  home page  */

#main {padding: 0px !important;}

.home .vc_gitem-zone {
    background-position: center;
    background-size: contain;
    max-height: 30px;
    max-width: 120px;
}

.home .vc_grid.vc_row .vc_grid-item:nth-child(4) .vc_gitem-zone, .vc_grid.vc_row .vc_grid-item:nth-child(5) .vc_gitem-zone {margin-top: -6px;}

.home .vc_grid.vc_row .vc_grid-item:nth-child(6) .vc_gitem-zone {
	max-height: 76px;
    margin-top: -26px;
}

.home .vc_grid.vc_row .vc_grid-item:nth-child(4) .vc_gitem-zone {max-height: 38px; margin-top: -10px;}
.home .vc_grid.vc_row .vc_grid-item:nth-child(3) .vc_gitem-zone {max-width: 134px;}

.partners-video-section {
	background-position: top right !important; 
	background-repeat: no-repeat !important;
}

.partners-video-section-column {
	background: #fff;
	padding: 15px;
	box-shadow: 0 0 20px rgba(4, 65, 155, 0.12);
	-webkit-transition: box-shadow .5s; /* Safari */
  transition: box-shadow .5s;
}
.partners-video-section-column:last-child {margin-right: 0px;}

.partners-video-section-column:hover {
	box-shadow: 0 0 20px rgba(4, 65, 155, 0.28);
	cursor: pointer;
}

.home .ult-video {
    margin: 0;
    margin-bottom: 20px;
}

.home .ultv-aspect-ratio-16_9 .ultv-video__outer-wrap {
    padding-bottom: 79.25%;
}

#home-second-row, #home-third-row {background-position: top; background-size: 100% !important;}
#home-second-row-bottom, #home-fourth-row, #home-sixth-row, #footer.solid-bg {background-size: 100% !important;}

@media screen and (max-width: 480px) {
	#home-second-row-bottom, #home-sixth-row {
    background-position: bottom !important;
    }
}

.section-2-video {max-width: 250px;}
.section-2-video .ultv-video .ultv-video__outer-wrap {padding-bottom: 56.25%;}

.copy-section {max-width: 60%;}

#second-section > div:nth-child(1) > div {background-position: 98% center !important;}
#second-section > div:nth-child(2) > div {background-position: right !important;}

#third-section > div:nth-child(1) > div {background-position: 20% !important;}
#third-section {background-position: left bottom !important;}

#fourth-section > div:nth-child(1) > div {background-position: 98% center !important;}
#fourth-section > div:nth-child(2) > div {background-position: right !important;}

.overlap-section {max-width: 80%; box-shadow: 0 0 20px rgba(4, 65, 155, .12);}
.wp-image-156 {margin-top: 40px;}
.wp-image-156:hover, .wp-image-171:hover {background-color: #1bded680; cursor: pointer;}

#fifth-section, #home-fifth-row {background-position: top right !important;}


.contact-card-left .vc_column-inner {background-position: 75% top !important;}
.contact-card-right .vc_column-inner {background-position: 25% top !important;}


.wp-image-171 {
	margin-left: 60px;
    margin-bottom: -9px !important;
}

#blog-carousel-column {width: 70% !important;}

.entry-excerpt p {font: normal 200 15px / 19px "Lato", Helvetica, Arial, Verdana, sans-serif !important;}


/*  customers page  */

#page-header-row {background-position: center top !important;}
#page-header-text {background-position: left center!important;}
.lshowcase-logos {padding-top: 40px;}



/*  partners page  */

.lshowcase-description a {
	font: normal 400 16px / 25px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
	color: #8e8e8e;
	text-decoration: none;
}

.button-background {
	background-image: url(/wp-content/uploads/2019/01/view-all-button.png);
	background-size: contain;
	padding: 17px 40px;
	background-repeat: no-repeat;
	font: normal 600 16px / 25px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
	color: #434242;
	text-decoration: none;
}

.button-background:hover {
	background: #1bded680;
    cursor: pointer;
    color: #fff;
}

.column-shadow {
	box-shadow: 0 0 20px rgba(4, 65, 155, 0.12);
	-webkit-transition: box-shadow .5s; /* Safari */
  transition: box-shadow .5s;
}


/*  become a partner form  */

.form-column {
	background: #9ee3e9; /* Old browsers */
	background: -moz-linear-gradient(top, #9ee3e9 0%, #1361d7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #9ee3e9 0%,#1361d7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #9ee3e9 0%,#1361d7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ee3e9', endColorstr='#1361d7',GradientType=0 ); /* IE6-9 */
}

.gform_wrapper ul li.gfield, .gform_wrapper ul li.gfield a {color: #fff !important;}

body .gform_wrapper ul li.gfield, body .gform_wrapper ul li.gfield input {font: normal 400 15px / 20px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
	margin-top: -1px !important;
    margin-right: 10px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 5px 11px !important;
}

/*  company page  */

/*.leadership-team:hover {
	box-shadow: 0 0 20px rgba(4, 65, 155, 0.12);
	-webkit-transition: box-shadow .5s;
  	transition: box-shadow .5s;
}*/

.ult-modal-input-wrapper.ult-adjust-bottom-margin span h4 {margin-bottom: 0px;}
.ult-modal-input-wrapper.ult-adjust-bottom-margin {margin-bottom: 11px !important;}

.board-button {padding: 26px 22px !important;}

#products-section, #leadership-section, #thank-you-section, #careers-section {background-position: right !important; background-repeat: no-repeat !important;}

img.ult-modal-img:hover {
	filter: contrast(120%);
	-webkit-transition: filter .5s;
  	transition: filter .5s;
}

.wpb_single_image .vc_figure-caption {
    margin-top: 20px;
    color: #fff;
    font: normal 400 17px / 25px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;
}

.product-image:hover {filter: hue-rotate(50deg) contrast(160%);}

#products-section {background-position: left !important; background-repeat: no-repeat !important;}
#explore-section {background-position: right !important; background-repeat: no-repeat !important;}

/*  blog  */

.page-title h1 {text-align: left; margin-bottom: 20px;}

.archive #main, .company-news-template-default #main, .single-post #main,  .single-resources #main, .single-event #main, .single-award-recognition #main, .single-career-opportunity #main, .page-id-3 #main {padding-top: 100px !important;}

.single-post #main {padding-top: 113px;}
.single-post #content.content {padding: 0 30px;}

#page .comment-respond .dt-btn, .board-button {
    color: #a9a9a9;
    background-image: url(/wp-content/uploads/2019/01/button-background.png);
    background-size: contain;
    background-repeat: no-repeat;
	text-decoration: none;
	color: #434242;
	font: normal 600 16px / 25px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
}

#page .comment-respond .dt-btn {padding: 7px 7px 0px 7px !important;}

#page .comment-respond .dt-btn:hover, .board-button:hover {
	background: #1bded680;
    cursor: pointer;
    color: #fff;
}


/*  news blog  */

.wpb_widgetised_column section, .single-company-news #sidebar section {background: #161334; padding: 25px; margin-bottom: 60px;}

#lct-widget-news-category {margin: 0 0 10px 0 !important;}

#sidebar > div > section > form > input.field.searchform-s {width: 100% !important;}

/*   products   */

.products-column > div > div > .wpb_content_element {margin-bottom: 60px !important;}

.vc_tta-container {margin-bottom: 0px !important;}

.side-navigation, .side-navigation .vc_tta-panel-heading, .side-navigation .vc_tta-panel-title > a, .side-navigation .vc_tta-controls-icon {
	background: #161334 !important;
	color: #fff !important;
}

/*  sidebar navigation  */


.wpb_category_n_menu_accordion > ul > li > a {
	font-size: 22px;
    line-height: 20px;
    padding: 20px 22px;
    background: #161334;
    color: #f5f5f5 !important;
    border: 1px solid;
}


.wpb_category_n_menu_accordion li a {
    font-size: 18px;
    line-height: 20px;
	background: #161334;
	border: 1px solid;
}

.wpb_category_n_menu_accordion .current-page-parent a, .wpb_category_n_menu_accordion .current_page_item .sub-menu .menu-item a {background: #161334 !important;}

.wpb_category_n_menu_accordion .current_page_item a, .wpb_category_n_menu_accordion .current_menu_item a {background: #77c05c !important;}



.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a {
    padding: 25px 20px !important;
}

.side-navigation .vc_tta-controls-icon::before, .side-navigation .vc_tta-controls-icon::after {border-color: #fff !important;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-body {background-color: #161334 !important;}

.accent-gradient .standard-number-list li:before, .accent-gradient .standard-arrow li::before {background: transparent !important;}

.list-divider.bullet-top ul li a {
	text-decoration: none;
	color: #fff !important;
	-webkit-transition: all .5s; /* Safari */
  	transition: all .5s;
}

.list-divider.bullet-top ul li a:hover, .side-navigation-simple a:hover {color: #41e7e0 !important;}

.side-navigation-simple {border: 1px solid #f0f0f0;}



/*  management table  */


table.licence-options-table {overflow-x: scroll;}

.licence-options-table tr th:first-child, .licence-options-table tr td:first-child {width: 28%;}

.licence-options-table tr:nth-child(odd) {
    background-color: #cfd5ea;
}
.licence-options-table tr:last-child {
    border-bottom: none;
}
.licence-options-table tr {
    border-bottom: 2px solid #fff;
}

.licence-options-table th:first-child {
    text-align: left;
}
.licence-options-table thead tr th {
    background-color: #4472c4;
    color: #fff;
    font: 600 14px/125% "Lato",sans-serif;
    padding: 10px;
    text-align: center;
    vertical-align: top;
}
.table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}

.licence-options-table tr:nth-child(odd) {
    background-color: #cfd5ea;
}
.licence-options-table tr {
    border-bottom: 2px solid #fff;
}

.licence-options-table tr td:first-child {
    text-align: left;
}
.licence-options-table tbody tr td {
    color: #000;
    padding: 10px;
    text-align: center;
    font: 600 14px/125% "Lato",sans-serif;
    vertical-align: top;
    border-right: 2px solid #fff;
}

.licence-options-table tr td:last-child {
    border-right: none;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.licence-options-table > tbody > tr > td a {
    padding: 10px 20px;
    background: #41e7e0;
    margin: 10px 0;
    color: #161334;
    text-decoration: none;
    border-radius: 5px;
}

.licence-options-table > tbody > tr:nth-child(21) td {padding: 20px 0px;}

@media screen and (max-width: 767px) {
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
	}
	
	.table-responsive>.table>thead>tr>th, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tfoot>tr>td {
    white-space: nowrap;
	}
	
	.table-responsive>.table {
		margin-bottom: 0;
	}
}


/*  contact page  */

.page-id-1518 .vc_row {
		display: flex;
	}

/*  summmitai page  */

#summit-hero > div > div > div > div > figure > div, #summit-hero > div > div > div > div > figure, #summit-hero > div > div > div > div > figure img {width: 100%;}

.cta-button a {
	padding: 10px 60px !important;
}

.suite-icon-text-wrap {
    padding-bottom: 35px;
}

.suite-icon-text-wrap .suite-icon.improved-service {
    width: 29%;
}

.suite-icon-text-wrap .suite-icon {
    display: inline-block;
    vertical-align: top;
    width: 21%;
}

.suite-icon-text-wrap .suite-icon i {
    font-size: 55px;
    color: #51b3b6;
}

.suite-icon-text-wrap .suite-text {
    display: inline-block;
    vertical-align: top;
    width: 62%;
}

.suite-icon-text-wrap .suite-text p {
	color: #ffffff !important;
	font-size: 20px !important;
}

#IntelligentService {background-size: 118%;}

.brochure-button {
	color: #67c4be;
	border: 2px solid #67c4be;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 10px;
}

/* resources page  */


.page-id-927 .vc_grid-filter.vc_grid-filter-center {margin-bottom: 30px;}

.page-id-927 .vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item {
	background: #fff;
	padding: 8px 20px !important;
	border-bottom: none;
	border-top: none;
}

.page-id-927 .vc_grid-filter > .vc_grid-filter-item > span {
	font: normal 600 16px / 25px "Nunito Sans", Helvetica, Arial, Verdana, sans-serif !important;
	color: #78d082;
}

.page-id-927 .vc_grid-filter-item:hover {
	background: #78d082;
	color: #fff;
}

.page-id-927 .vc_grid-filter-item:first-child {border-top-left-radius: 10px;}
.page-id-927 .vc_grid-filter-item:last-child {border-top-right-radius: 10px;}

.page-id-927 .vc_active, .page-id-927 li.vc_grid-filter-item:hover {
	background: #78d082 !important;
}

.page-id-927 .vc_grid-filter.vc_grid-filter-color-white>.vc_grid-filter-item.vc_active>span, .page-id-927 .vc_grid-filter.vc_grid-filter-color-white>.vc_grid-filter-item:hover>span {
	color: #fff !important;
}

.button-hover-link {
	max-width: 200px;
	color: #fff;
	border: 1px solid #fff;
	padding: 10px 20px;
	margin: 0 auto;
}

.post-type-archive-resources .blog-media {display: none !important;}

/*  single resource page  */


.gform_wrapper .ginput_complex .ginput_left {
	padding-right: 0px !important;
	width: 100% !important;
}

/*.single-resource-post #content {width: 60%;}

.single-resource-post #sidebar {width: 30%;}*/



/*  events  */


.page-id-1262 .vc_gitem-zone, .page-id-1469 .vc_gitem-zone {
	border: 1px solid #e4e0e0;
	box-shadow: 0 0 20px rgba(4, 65, 155, 0.12);
}

.single-event .sidebar-right .wf-container-main, .single-award-recognition .sidebar-right .wf-container-main {grid-template-columns: 100%;}

.single-award-recognition article {

.page-id-1262clear: both;
	padding-top: 30px;
}

ul.event-content {
	list-style: none;
	margin-top: 30px;
}

ul.event-content li {
	float: left;
	width: auto;
}

.event-button {
    margin-top: 30px;
    height: 57px;
	clear: both;
}



/*  landig pages  */

/*  gartner ip   */

h1.gartner-hero, h2.gartner-content, .gartner-row p {
		font-family: "Lato", Helvetica, Arial, Verdana, sans-serif !important;
}

h1.gartner-hero{
	font-size: 57px;
	font-weight: 900;
	color: #fff;
	line-height: 54px;
}

h2.gartner-content {
	font-size: 40px;
	font-weight: 700;
	color: #d9dadb;
}

.gartner-row p {
    font-size: 23px !important;
    color: #969aa7;
    font-weight: 100 !important;
    line-height: 30px !important;
}

a.gartner-cta {
	text-decoration: none;
    background: #53fffd;
    font-family: Lato;
    font-size: 25px;
    color: #1a1f2c;
    padding: 15px 34px;
    border-radius: 30px;
    white-space: nowrap;
}

a.gartner-cta:hover {background: #fff;}

.page-id-2011 #footer.solid-bg {
	background-image: url(/wp-content/uploads/2019/01/slider-bottom-shape-invert.png) !important;
}

.gartner-cta-section {margin-top: -300px;}

@media screen and (max-width: 480px){
	
    .gartner-cta-section {margin-top: 0px;}
	
    #gartner-hero {background-position: left !important;}
    
    .page-id-2011 .column-padding-mobile, .page-id-2011 .column-padding-mobile .vc_column-inner, .page-id-2011 .column-padding-inner .vc_column-inner {padding-right: 15px!important; padding-left: 15px!important;}
   
}

/*  events  */


.event-button a {
		background: #eaeaea;
    padding: 10px 20px;
    color: #161334;
    text-decoration: none;
}

.event-button a:hover {
	color: #fff;
	background: #161334;
}

ul.event-content li img {max-width: 100%;}

@media screen and (min-width: 480px){
	
	ul.event-content li:first-child {
		width: 20%;
	}

	ul.event-content li:last-child {
		width: 80%;
	}
   
}


/*  jobs career  */


.co-content {
	width: 100%;
	list-style: none !important;
	border-bottom: 1px solid;
	margin-bottom: 30px !important;
}


/*  sidebar  */

.widget-title {font: normal 400 16px / 25px "Montserrat", Helvetica, Arial, Verdana, sans-serif;}
.item-name, item-num {font: normal 300 14px / 20px "Montserrat", Helvetica, Arial, Verdana, sans-serif;}

.searchform input[type=text] {color: #6b6b6b !important; font-weight: 400;}


/*  footer  */

.bottom-text-block {text-align: left !important;}
.social li {display: inline-block; margin-right: 20px;}

#bottom-bar > .wf-wrap {width: 1100px !important;}

#wpcf7-f223-o1 > form > div:nth-child(3) > input {position: absolute;}
#wpcf7-f223-o1 > form > div:nth-child(2) > h2 {font-size: 23px;}

#page .fa, #page .fas {
    font-weight: 900;
    font-size: 15px;
}

/*  mobile  */

/*  hide on mobile  */
@media screen and (min-width: 480px) {
	
	.no-padding-mobile {
		padding-right: 50px !important;
		padding-left: 50px !important;
	}
	
	.partners-video-section-column {
		width: 32%;
		margin-right: 2%;
	}
	
	.ult_modal-body {padding: 45px 50px !important;}
	
	.page-title::after {
		content: "";
		background-image: url(/wp-content/uploads/2019/01/slider-bottom-shape.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		padding-top: 123px;
		width: 100%;
		clear: both;
		position: absolute;
		top: 250px;
	}
	
}


/*  phone  */

@media screen and (max-width: 480px) {
	.vc_gitem-zone {margin-bottom: 30px;}
	
	#partners > div > div {padding-top: 0px; padding-left: 10%;}
	
	.partners-video-section-column {margin-bottom: 30px;}
	
	#home-second-row {padding-top: 150px !important;}
	
	#second-section .vc_column-inner, #fourth-section .vc_column-inner {background-image: none !important;}
	
	.copy-section {max-width: 90%;}
	
	#third-section {padding-bottom: 100px !important;}
	#third-section > div:nth-child(1) > div {
		padding-left: 10% !important;
		background-image: none !important;
	}
		
	#home-third-row .vc_column-inner {
		background-size: contain;
	    padding-top: 79px !important;
	}
	#home-third-row .wpb_text_column {margin-left: 0px !important;} 
	
	#home-third-row .wpb_text_column p:nth-child(3) {text-align: center;}
	
	#blog-carousel-column {
    	width: 95% !important;
		padding-left: 
	}
	
	#home-sixth-row > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_column-gap-20 > div:nth-child(2) > div {margin-left: 0px;}
	#home-sixth-row > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1548250032075.vc_column-gap-20 > div:nth-child(2) > div > div > div {
		width: 86% !important;
		height: 137px !important;
		padding-top: 27px !important;
		padding-left: 56px !important;
	}
	
	#home-sixth-row > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1548250032075.vc_column-gap-20 > div:nth-child(3) > div > div > div {
		width: 70% !important;
		height: 129px !important;
		padding-top: 36px !important;
		padding-left: 56px !important;
	}
	
	
	#home-sixth-row > div > div > div > div.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1548250032075.vc_column-gap-20 > div > div > div > div > div h5 {font-size: 90% !important;}
	
	#home-sixth-row {padding-bottom: 0px !important;}
	
	#wpcf7-f223-o1 > form > div:nth-child(3) > input {right: 20px;}
	
	#page-content-row {padding-top: 116px !important;}
	
	.lshowcase-description a {font: normal 400 15px / 17px "Montserrat", Helvetica, Arial, Verdana, sans-serif !important;}
	
	#page-header-row .wpb_column .vc_row {padding-left: 5% !important;}
	#page-header-row .wpb_column .vc_row .wpb_column .vc_column-inner .wpb_wrapper .wpb_text_column {padding-left: 15px !important;}
	
	.single .page-title.solid-bg.bg-img-enabled {padding-top: 30px !important;}
	
	.page-id-1518 .vc_row {
		flex-direction: column-reverse;
	}
		
}


/*  tablet  */

.hide-on-desktop {display: none;}
.hide-on-mobile {display: block;}

@media screen and (max-width: 767px){
	.hide-on-desktop {display: block;}
	.hide-on-mobile {display: none;}
}